
TYPO3.Neos - Task # 10632

Story # 11045 (Resolved): As Robin I want to have a Basic ManagementView (List)

Status: Rejected Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-11-04 Assigned To:
Updated: 2012-08-31 Due date:
Subject: make TabGrid listen to "change events" and create appropriate children
Description
on change of left side selection:
    -  fetch data (everything which is NOT folder), grouped by data type
    -  create for each data type: 
        -  the appropriate store (an instance of NodeStore)
        -  the grid
        -  connect the two
        -  set the correct writer

History
#1 - 2010-11-24 12:46 - Robert Lemke
- Parent task changed from #8644 to #11045

#2 - 2011-01-06 14:38 - Sebastian Kurfuerst
- Status changed from New to Rejected
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
